html, body { height: 100%; }
body { margin: 0px; padding: 0px; background: #D9EBF9 url(../images/bgnd_left.gif) repeat-x left top; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333; font-weight: normal; text-align: left; }
h1, h2, h3 { margin-top: 0px; }
hr { margin: 10px 0px 10px 0px; }
h2 { padding: 0px 0px 3px 0px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 21px; font-weight: normal; color: #168FE3; }
h3 { padding: 7px 0px 7px 0px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 19px; font-weight: normal; color: #03F; }
a { color: #FF6102; }
a:hover { text-decoration: none; }
a img { border: none; }
img.border { }
img.alignleft { float: left; margin: 0px 10px 0px 0px; }
#header { height: 158px; background: url(../images/bgnd_top.jpg) no-repeat center top; }
#menu { height: 133px; background: url(../images/img_bgnd_menu.gif) no-repeat center top; margin: 0 auto; }
#menu_content { width: 700px; height: 50px; margin: 0 auto; padding-top: 46px; }
#menu li { display: inline; }
#menu a { margin-left: 20px; padding: 10px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; font-weight: bold; text-decoration: none; color: #FFFFFF; }
#menu a:hover { text-decoration: underline; }
.container { width: 700px; margin: 0px auto; padding-bottom: 10px; }
.container p { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; text-align: left; color: #333; }
.container li { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: normal; color: #666666; margin-left: 15px; }
.container li.min { font-size: 15px; color: #333; margin-left: 14px; }
.container a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: normal; font-style: italic; color: #0066FF }
.container li.spacer { margin-top: 10px; }
.container a.top { float: right; color: #49618A; text-decoration: none; margin-top: 20px; margin-bottom: 20px; font-size: 13px; font-weight: bold; background: url(../images/arrow_type.gif) no-repeat left; padding-left: 20px; padding-right: 10px; }
#language a { float: right; padding-top: 5px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; font-style: italic; font-size: 16px; color: #0033FF; }
#page-bg { background: url(../images/img_bgnd_interne.gif) repeat-y center top; }
#page-bgtop { background: url(../images/img_bgnd_content.gif) no-repeat center top; }
#footer { height: 100px; background: url(../images/img_bgnd_bottom.gif) no-repeat center top; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; font-style: italic; font-size: 14px; color: #39F; }
#footer p { width: 760px; margin: 0px auto; padding: 40px 0px 20px 0px; text-align: center; }
/*----------------------------------------------------*/
/*	lightbox
/*----------------------------------------------------*/
#lightboxOverlay { position: absolute; top: 0; left: 0; z-index: 9999; background-color: black; opacity: .85; display: none; }
#lightbox { position: absolute; left: 0; width: 100%; z-index: 10000; text-align: center; line-height: 0; font-family: "lucida grande", tahoma, verdana, arial, sans-serif; font-weight: normal; }
#lightbox img { width: auto; height: auto; }
#lightbox a img { border: none; }
#lightboxPrintFrame { position: absolute; width: 0; height: 0; left: -9999px; top: -9999px; }
.lb-outerContainer { position: relative; background-color: white; width: 250px; height: 250px; margin: 0 auto; border-radius: 4px; }
.lb-outerContainer:after { content: ""; display: table; clear: both; }
.lb-outerContainer:hover { cursor: pointer; }
.lb-container { padding: 10px; }
.lb-loader { position: absolute; top: 40%; left: 0; height: 25%; width: 100%; text-align: center; line-height: 0; }
.lb-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
.lb-nav a { outline: none; }
.lb-container>.nav { left: 0; }
.lb-dataContainer { margin: 0 auto; padding-top: 5px; width: 100%; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }
.lb-dataContainer:after { content: ""; display: table; clear: both; }
.lb-data { padding: 0 10px; color: #bbb; }
.lb-data .lb-details { width: 80%; float: left; text-align: left; line-height: 1.1em; }
.lb-data .lb-caption { font-size: 13px; font-weight: bold; line-height: 1em; }
.lb-data .lb-close, .lb-data .lb-print { width: 35px; float: right; padding-bottom: .7em; outline: none; }
.lb-data .lb-close:hover, .lb-data .lb-print:hover { cursor: pointer; }
